* {
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.section_oneTeams {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.dark_mode {
    justify-content: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquet05.jpg);
    background-size: cover;
    background-position: 100% 100%;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

.content-main {
    width: 100%;
    /* margin-top: 20px; */
    min-height: 95vh;
    display: flex;
    flex-direction: row-reverse;
    /* row-gap: 10px; */
    position: relative;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 40px;
}

.container {
    /* width: 400px;
    height: 550px;
    position: absolute;
    right: 20px;
    top: 3%; */
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
    z-index: 10;
    width: 35%;
    margin: 0;
    padding: 0;
    align-self: center;
}

.btn {
    border: none;
    margin: 20px;
    padding: 24px;
    /* width: 320px; */
    font-family: "montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 16PX;
    font-weight: 700;
    cursor: pointer;
    color: #fff;
    background-size: 200%;
    transition: 0.6s;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 50%), 0px 5px 5px 0px rgb(0 0 0 / 80%);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    width: 85%;
    margin: 20px 5px;
}

.btn1 {
    background-image: linear-gradient(to left, #FDA7DF, #9980FA, #FDA7DF);
}

.btn2 {
    background-image: linear-gradient(to left, #C4E538, #009432, #C4E538);
}

.btn3 {
    background-image: linear-gradient(to left, #12CBC4, #0652DD, #12CBC4);
}

.btn4 {
    background-image: linear-gradient(to left, #FFC312, #EE5A24, #FFC312);
}

.btn:hover {
    background-position: right;
}


.containerB {
    /* width: 700px;
    position: absolute;
    left: 200px;
    top: calc(50% - 230px/2); */
    border-left: 1px solid #fffacd;
    display: grid;
    place-items: center;
    width: 56%;
    margin: 0;
    /* height: 170px; */
    align-self: center;

}

.standard_hero_pre_title[data-v-8f0266d6] {
    font-size: 16px;
    font-weight: 900;
    letter-spacing: 0;
    text-transform: capitalize;
    padding-left: 20px;
    padding-right: 0;
    color: #fffacd;
}

.standard_hero_title[data-v-8f0266d6] {
    font-size: 15vw;
    line-height: 12.3vw;
    font-weight: 900;
    letter-spacing: -.72vw;
    color: #fffacd;
    text-transform: uppercase;
    opacity: .7;
    padding-left: 20px;
}


/**********************************************************/
/**********************************************************/
/***********************Media Query************************/
/**********************************************************/
/**********************************************************/

/* @media (min-width: 1199.98px) and (max-width: 1350px){

    .containerB{
        left: 70px;
    }

} */

@media (min-width: 992px) and (max-width: 1199.98px) {
    /* 
    .containerB{
        left: 50px;
        align-items: start;
    }
    .standard_hero_pre_title[data-v-8f0266d6] {
        padding-left: 15px;
    }
    .standard_hero_title[data-v-8f0266d6]{
        padding-left: 15px;
    } */
    .image_blur {
        background-position: 67% 100%;
    }
    .btn{
        width: 95%;
        padding: 24px 18px;
    }
       
}


@media (min-width: 768px) and (max-width: 991.99px){
    /* 
    .containerB{
        left: 40px;
        width: 530px;
        justify-content: start;
        align-items: start;
        height: 130px;
    }
    .standard_hero_title[data-v-8f0266d6]{
        font-size: 12vw;
        line-height: 11.3vw;
    }
    .container {
        width: 330px;
        height: 480px;
    }
    .btn {
        width: 260px;
        font-size: 12PX;
    } */
    .image_blur {
        background-position: 54% 100%;
    }
    .btn{
        padding: 24px 14px;
        font-size: 13px;
        width: 95%;
    }
    .content-main{
        min-height: 80vh;
    }
}


    @media (min-width: 570px) and (max-width: 767.98px) {
        /* 
        .containerB{
            left: 30px;
            width: 294px;
            top: calc(50% - 310px/2);
            align-items: start;
            height: 88px;
        }
        
        .standard_hero_title[data-v-8f0266d6]{
            font-size: 10vw;
            line-height: 10.3vw;
        }
        .standard_hero_pre_title[data-v-8f0266d6]{
            font-size: 14px;
        }
        .container {
            height: 384px;
            width: 284px;
            right: 5px;
        }
        .btn {
            width: 223px;
            font-size: 11PX;
            padding: 15px;
        } */
        .image_blur {
            background-position: 50% 100%;
        }
        .content-main{
            min-height: 80vh;
        }
        .btn{
            padding: 19px 10px;
            font-size: 11px;
            width: 98%;
        }
        .standard_hero_pre_title[data-v-8f0266d6]{
            font-size: 12px;
        }
        .standard_hero_title[data-v-8f0266d6]{
            font-size: 12vw;
        }
        .container{
            justify-content: center;
            width: 40%;
        }
        .containerB{
            width: 50%;
        }
    }

    @media (min-width: 305px) and (max-width: 569.98px){
        /* 
        }
        .containerB{
            left: 16px;
            width: 160px;
            top: calc(50% - 271px/2);
            align-items: start;
            height: 80px;
        }
        .standard_hero_title[data-v-8f0266d6]{
            font-size: 12vw;
            line-height: 11.3vw;
        }
        .container {
            height: 384px;
            width: 160px;
            right: 5px;
        }
        .btn {
            width: 150px;
            font-size: 10PX;
            padding: 15px 5px;
        }
        .standard_hero_pre_title[data-v-8f0266d6] {
            font-size: 10px;
        } */

        .image_blur {
            background-position: 30% 100%;
        }
        
        .content-main{
            flex-direction: column-reverse;
            margin: 10px;
        }
       
        .containerB .no-gutters{
            display: block;
        }
        .containerB{
            border: none;
        }
        .standard_hero_pre_title[data-v-8f0266d6]{
            font-size: 11px;
        }
        .standard_hero_title[data-v-8f0266d6] {
            font-size: 12vw;
        }
        .container{
            width: 90%;
            align-items: center;
            margin: 0 auto;
        }
        .btn{
            font-size: 13px;
            width: 85%;
            padding: 12px;
        }

    }